meta.py File Reference

Go to the source code of this file.

## Namespaces

| odf.meta

## Functions

def | odf.meta.AutoReload (args)
def | odf.meta.CreationDate (args)
def | odf.meta.DateString (args)
def | odf.meta.DocumentStatistic (args)
def | odf.meta.EditingCycles (args)
def | odf.meta.EditingDuration (args)
def | odf.meta.Generator (args)
def | odf.meta.HyperlinkBehaviour (args)
def | odf.meta.InitialCreator (args)
def | odf.meta.Keyword (args)
def | odf.meta.PrintDate (args)
def | odf.meta.PrintedBy (args)
def | odf.meta.Template (args)
def | odf.meta.UserDefined (args)